iestlinux与输入法有冲突

为当前最终发行版之前的所有版本提供支持
回复
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

iestlinux与输入法有冲突

#1

帖子 zhwlyfx » 2007-03-07 18:33

我用ie4linux安装了ie6,结果输入汉字的时候ie6就死掉了,
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2007-03-07 18:47

wine的问题
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#3

帖子 gegfried » 2007-03-07 18:53

这是解决方法viewtopic.php?t=36322[/code]
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

#4

帖子 zhwlyfx » 2007-03-07 19:37

好像不适合我阿,因为我用的是fctix,fctix也有这个问题阿
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#5

帖子 gegfried » 2007-03-07 19:59

没关系的,我的也是fctix,一样可以用,问题出在ctrl+space上面,和输入法无关。
回复

回到 “老旧版本支持”